@charset "UTF-8";

.bg-detail.is-single .l-sidebar {
  display: none;
}

.bg-detail.is-single .l-main {
  margin-left: auto;
  margin-right: auto;
  width: auto !important;
  max-width: 600px !important;
}

.bg-detail.is-single .l-main .c-detail-head {
  padding: 0;
}

.bg-detail.is-single .l-main .c-news-detail {
  padding: 0;
}

@media (min-width: 992px) {
  .bg-detail.is-single .c-share-scroll.has-fixed {
    position: absolute;
  }

  .entry .sc-longform-header-no-bg-img {
    padding-top: 150px;
  }
}

.invisible-box {
  opacity: 0;
  pointer-events: none;
}

.is-transparent .c-header-menu {
  display: none;
}

/*Xoá đoạn này cho website khác*/
.c-menu>ul>li.is-active>a,
.c-menu>ul>li.active>a {
  color: #ED1C24;
}

.b-grid__row.b-grid__desc a {
  color: #252525;
}